/*Please don't modify this file manually.
Your changes will be replaced during next generation.
This file was generated by gradle task generateLocalizedResourcesIos
based on 'Resources/spreadsheets/PayButton.xlsx'.*/
"MPUAbort" = "Přerušit";
"MPURetry" = "Zkusit znovu";
"MPUCheckStatus" = "Zkontrolovat stav transakce";
"MPUInconclusiveErrorMessage" = "Stav transakce neznámý, nevydávejte zboží! Zkontrolujte stav nebo kontaktujte poskytovatele plateb.";
"MPUPendingErrorMessage" = "Transakci lze v následujících 15 minutách buď schválit, nebo peníze vrátit zpět. Můžete se pokusit tuto transakci vrátit zpět ručně. ";
"MPUSendReceipt" = "Zaslat stvrzenku";
"MPUResendReceipt" = "Znovu zaslat stvrzenku";
"MPUClose" = "Zavřít";
"MPUCloseTransaction" = "Zavřít";
"MPUApproved" = "Schváleno";
"MPUInconclusive" = "Bezvýsledné";
"MPUPending" = "Vyřizuje se";
"MPURefunded" = "Peníze vráceny";
"MPUDeclined" = "Zamítnuto";
"MPUAborted" = "Přerušeno";
"MPUPreauthorized" = "Předběžná autorizace";
"MPUPartiallyCaptured" = "předběžná autorizace pro %@";
"MPUTotal" = "Celkem";
"MPUSale" = "Prodej";
"MPURefund" = "Vrácení peněz";
"MPUScanCode" = "Skenovat kód";
"MPUUnknown" = "Neznámý";
"MPUTransactionTypeCharge" = "Prodej";
"MPUTransactionTypeRefund" = "Vrácení peněz";
"MPUTransactionTypePreauthorization" = "Předběžná autorizace";
"MPUTransactionTypeVerification" = "Ověření účtu";
"MPUPaymentSuccessful" = "Platba úspěšná.";
"MPURefundApproved" = "Vrácení peněz úspěšné.";
"MPURefundDeclined" = "Vrácení peněz zamítnuto.";
"MPURefundAborted" = "Vrácení peněz přerušeno.";
"MPURefundTransaction" = "Vrátit peníze";
"MPUCaptureTransaction" = "Zachytit transakci";
"MPUAbortTransaction" = "Přerušit transakci";
"MPURefundPrompt" = "Určitě chcete u této transakce vrátit peníze?";
"MPUCapturePrompt" = "Určitě chcete tuto platbu zachytit?";
"MPUSummary" = "Shrnutí";
"MPUInvalidEmailAddress" = "Neplatná e-mailová adres";
"MPUEnterValidEmailAddress" = "Zadejte prosím platnou e-mailovou adresu.";
"MPUOK" = "OK";
"MPUCouldNotSendReceipt" = "Stvrzenku nelze zaslat";
"MPUPleaseTryAgain" = "Zkuste to prosím znovu.";
"MPUSelectAccount" = "Zvolte účet";
"MPUEnterEmailAddress" = "Zadejte e-mailovou adresu";
"MPUSend" = "Zaslat";
"MPUResend" = "Zaslat znovu";
"MPUContinue" = "Pokračovat";
"MPUBackButtonDisabled" = "Tlačítko Zpět je během transakce deaktivováno. Použijte tlačítka nahoře.";
"MPUSignatureStatusLine" = "Souhlasím se zaplacením částky %@.";
"MPUError" = "Chyba";
"MPUReceiptSent" = "Stvrzenka zaslána.";
"MPUFetching" = "Hledám transakci";
"MPULoading" = "Načítá se..";
"MPUVersion" = "Verze";
"MPULoggedInAs" = "Přihlášen jako";
"MPULogout" = "Odhlášení";
"MPUHelp" = "Nápověda";
"MPUForgot" = "Zapomněli jste heslo?";
"MPULogin" = "Přihlásit se";
"MPUEmail" = "E-mail";
"MPUEmailAddress" = "E-mailová adresa";
"MPUPassword" = "Heslo";
"MPURequired" = "se vyžaduje";
"MPUWrongCredentials" = "Zadali jste chybné heslo, nebo pro tuto e-mailovou adresu neexistuje účet.";
"MPUUnknownUsername" = "Pro tuto e-mailovou adresu neexistuje účet.";
"MPUBack" = "Zpět";
"MPUPasswordReset" = "Zaslali jsme Vám e-mail. Najdete v něm další pokyny.";
"MPURequestPassword" = "Resetovat heslo";
"MPUActions" = "Akce";
"MPUSettings" = "Nastavení";
"MPUInfo" = "Informace";
"MPUVisa" = "Visa";
"MPUMastercard" = "Mastercard";
"MPUMaestro" = "Maestro";
"MPUAmericanExpress" = "American Express";
"MPUUnionPay" = "UnionPay";
"MPUDiners" = "Diners";
"MPUDiscover" = "Discover";
"MPUGhLink" = "Gh-Link";
"MPUJcb" = "JCB";
"MPUAlipay" = "Alipay";
"MPUCartesBancaires" = "Cartes Bancaires";
"MPUWeChatPay" = "WeChat Pay";
"MPUCybersourceToken" = "Cybersource Token";
"MPUPrinting" = "Tisk...";
"MPUReadCard" = "Načíst kartu";
"MPUPrintCustomerReceipt" = "Vytisknout stvrzenku";
"MPUReprintReceipt" = "Znovu vytisknout stvrzenku";
"MPUCapture" = "Zachytit";
"MPUCredit" = "Přičíst";
"MPUDebit" = "Odečíst";
"MPUPleaseSelect" = "Vyberte";
"MPUClear" = "Vymazat";
"MPUSelectPaymentOption" = "Jak chcete platit? Zvolte platební metodu";
"MPUPaymentOptionCard" = "Zaplatit kartou";
"MPUPaymentOption" = "Zaplatit";
"MPUCameraAccessRequiredTitle" = "Požaduje se přístup ke kameře";
"MPUCameraAccessRequiredMessage" = "Schvalte přístup ke kameře, aby bylo možné naskenovat čárový kód / kód QR.";
"MPUCameraAccessRestrictedTitle" = "Přístup ke kameře omezen.";
"MPUCameraAccessRestrictedMessage" = "Požádejte systémového administrátora, aby na tomto přístroji umožnil přístup ke kameře.";
"MPUDeviceDoesNotSupportFeature" = "Váš přístroj tuto funkci nepodporuje.";
"MPUConfirmTransactionAbort" = "Opravdu chcete tuto transakci zrušit?";
"MPUYes" = "Ano";
"MPUNo" = "Ne";
"MPURevertTransaction" = "Vrátit transakci zpět";
"MPURevertTransactionPrompt" = "Jste si jisti, že chcete tuto transakci vrátit zpět? Zákazníkům, kterým byla částka již stržena, bude zase navrácena.";
"MPURevert" = "Vrátit zpět";
"MPUReverting" = "Probíhá vrácení zpět…";
"MPURevertApproved" = "Transakce byla úspěšně vrácena.";
"MPURevertFailed" = "Transakci bohužel nelze vrátit zpět. Stav je stále neznámý. Zkontrolujte ho ručně.";